<template>
  <div class="box">
    <h1 class="title is-1">
      MISIÓN
    </h1>
    <p>
      In the times of Internet and all modern technologies creativity boomed significantly,
       allowing for an unseen-before kind of a collaboration and mix of miscellaneous fashion styles in one collection.
    </p>
    <a
      class="button is-primary"
      href="/#mission"
    >
      VER MÁS
    </a>
  </div>
</template>

<script>
export default {
  name: 'FirstSlide'
}
</script>

<style scoped>
</style>
